{% extends "base.twig" %}

{% block content %}
	<div class="content-wrapper">
		<article class="post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
			<img src="{{ post.thumbnail.src|resize(1200, 300) }}">
			<section class="article-content">
				<h1 class="article-h1">{{ post.title }}</h1>
				<p>
					{% if post.meta('publisher_link') %}
						<a href="{{ post.meta('publisher_link') }}" target="_blank">{{ post.meta('publisher_name') }}</a>
						&mdash;
					{% endif %}
					<time datetime="{{ post.datetime|date('Y-m-d H:i:s') }}">{{ post.date|date('l, d. F Y') }}</time>
				</p>
				<div class="article-body">
					{{ post.content }}
				</div>
			</section>
		</article>
		{% if post.prev %}
			<a href="{{ post.prev.link }}">&lt; {{ post.prev.title }}</a>
		{% endif %}
		{% if post.prev and post.next %}&mdash;{% endif %}
		{% if post.next %}
			<a href="{{ post.next.link }}">{{ post.next.title }} &gt;</a>
		{% endif %}
	</div><!-- /content-wrapper -->
{% endblock %}
